@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700');

* {
  box-sizing: border-box;
}

body {
  font-family: "Montserrat";
}

a {
  text-decoration: none;
  color: orange;
}

h2 {
  color: #000;
  margin: 2rem 0 .5rem;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: uppercase;
}

/* img {
  display: block;
    border: 0;
    width: 100%;
    height: auto;
} */

/***************************           Cards            *******************************/

.cards {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(350px, 1fr)); /* see notes below */
  grid-auto-rows: minmax(200px, auto);
  grid-gap: 1rem;
}

.card {
  height: 250px;
  /*background: red;*/
  border: 2px solid #e7e7e7;
  border-radius: 4px;
  padding: .5rem;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
  display: flex;
  /* -webkit-box-orient: vertical; */
  /* -webkit-box-direction: normal; */
  flex-direction: column;
  position: relative;
  color: #5d5e5e;
} /* li item */

.thumbnail img {
  fill: #c7c4c4;
  height: 250px; /* 135px */
  opacity: .25;
  padding: 1.5rem;
}

.card-content {
  font-size: .75rem;
  display: flex;
  flex-direction: column;
  flex: 1;
}

.panel.card-panel .panel-header {
  background-color: #ffffff;
  font-size: .75rem;
  font-weight: 400;
  height: 25px !important;
}

.panel.card-panel .panel-content {
  flex: 1;
}

.category {
  font-size: .75rem;
  text-transform: uppercase;
}

footer {
  border-top: 2px solid #e7e7e7;
  margin: .5rem 0 0;
  min-height: 30px;
  font-size: .5rem;
}

.category {
  position: absolute;
  top: 110px;
  left: 0;
  color: #fff;
  background: #e74c3c;
  padding: 10px 15px;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}

.category__01 {
  background-color: #50c6db;
}

.category__02 {
  background-color: #5d5e5e;
}

.category__03 {
  background-color: #51bb7b;
}

.category__04 {
  background-color: #f47820;
}

.category__05 {
  background-color: #8350a0;
}

.post-meta {
  margin-top: .5rem;
}

.comments {
  margin-left: .5rem;
}